webtalk_init -webtalk_dir E:\\KouMS\\springSemester2023\\FPGAgst\\labs\\lab1\\lab1.sdk\\webtalk
webtalk_register_client -client project
webtalk_add_data -client project -key date_generated -value "2023-03-20 05:46:22" -context "software_version_and_target_device"
webtalk_add_data -client project -key product_version -value "SDK v2018.3" -context "software_version_and_target_device"
webtalk_add_data -client project -key build_version -value "2018.3" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_platform -value "amd64" -context "software_version_and_target_device"
webtalk_add_data -client project -key registration_id -value "211877075_0_0_227" -context "software_version_and_target_device"
webtalk_add_data -client project -key tool_flow -value "SDK" -context "software_version_and_target_device"
webtalk_add_data -client project -key beta -value "false" -context "software_version_and_target_device"
webtalk_add_data -client project -key route_design -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_family -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_device -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_package -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key target_speed -value "NA" -context "software_version_and_target_device"
webtalk_add_data -client project -key random_id -value "qqgk6emcr6c9ub5t04lf5fvdp9" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_id -value "2018.3_7" -context "software_version_and_target_device"
webtalk_add_data -client project -key project_iteration -value "7" -context "software_version_and_target_device"
webtalk_add_data -client project -key os_name -value "Microsoft Windows 8 or later , 64-bit" -context "user_environment"
webtalk_add_data -client project -key os_release -value "major release  (build 9200)" -context "user_environment"
webtalk_add_data -client project -key cpu_name -value "AMD A12-9720P RADEON R7, 12 COMPUTE CORES 4C+8G" -context "user_environment"
webtalk_add_data -client project -key cpu_speed -value "2695 MHz" -context "user_environment"
webtalk_add_data -client project -key total_processors -value "1" -context "user_environment"
webtalk_add_data -client project -key system_ram -value "7.936 GB" -context "user_environment"
webtalk_register_client -client sdk
webtalk_add_data -client sdk -key uid -value "1679315277618" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key isZynq -value "true" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key isZynqMP -value "false" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key Processors -value "2" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key VivadoVersion -value "2018.3" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key Arch -value "zynq" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key Device -value "7z020" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key IsHandoff -value "true" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key os -value "NA" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key apptemplate -value "NA" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key RecordType -value "HWCreation" -context "sdk\\\\hardware/1679315277618"
webtalk_add_data -client sdk -key uid -value "1679315806036" -context "sdk\\\\bsp/1679315806036"
webtalk_add_data -client sdk -key hwid -value "1679315277618" -context "sdk\\\\bsp/1679315806036"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\bsp/1679315806036"
webtalk_add_data -client sdk -key apptemplate -value "memory_tests" -context "sdk\\\\bsp/1679315806036"
webtalk_add_data -client sdk -key RecordType -value "BSPCreation" -context "sdk\\\\bsp/1679315806036"
webtalk_add_data -client sdk -key uid -value "1679315816886" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key hwid -value "1679315277618" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key bspid -value "1679315806036" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key newbsp -value "true" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key os -value "standalone" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key apptemplate -value "memory_tests" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key RecordType -value "APPCreation" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key LangUsed -value "C" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key Procused -value "ps7_cortexa9" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key projSize -value "238.16796875" -context "sdk\\\\application/1679315816886"
webtalk_add_data -client sdk -key uid -value "NA" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key RecordType -value "ToolUsage" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key BootgenCount -value "0" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key DebugCount -value "2" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key PerfCount -value "0" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key FlashCount -value "0" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key CrossTriggCount -value "0" -context "sdk\\\\bsp/1679316382439"
webtalk_add_data -client sdk -key QemuDebugCount -value "0" -context "sdk\\\\bsp/1679316382439"
webtalk_transmit -clientid 3516255455 -regid "211877075_0_0_227" -xml E:\\KouMS\\springSemester2023\\FPGAgst\\labs\\lab1\\lab1.sdk\\webtalk\\usage_statistics_ext_sdk.xml -html E:\\KouMS\\springSemester2023\\FPGAgst\\labs\\lab1\\lab1.sdk\\webtalk\\usage_statistics_ext_sdk.html -wdm E:\\KouMS\\springSemester2023\\FPGAgst\\labs\\lab1\\lab1.sdk\\webtalk\\sdk_webtalk.wdm -intro "<H3>SDK Usage Report</H3><BR>"
webtalk_terminate
